# MySQL dump 8.14
#
# Host: localhost    Database: DirectMarketing
#--------------------------------------------------------
# Server version	3.23.41

#
# Table structure for table 'DATADICT'
#

CREATE TABLE DATADICT (
  id_dd int(11) NOT NULL auto_increment,
  view varchar(255) default NULL,
  field varchar(255) default NULL,
  name varchar(255) default NULL,
  form enum('TEXT','PASSWORD','TEXTAREA','CHECKBOX','RADIO','SELECT') default NULL,
  err varchar(255) default NULL,
  PRIMARY KEY  (id_dd)
) TYPE=MyISAM;

#
# Dumping data for table 'DATADICT'
#

INSERT INTO DATADICT VALUES (1,'Company','name','Company','TEXT','req');
INSERT INTO DATADICT VALUES (2,'Company','addr1','Address 1','TEXT','req');
INSERT INTO DATADICT VALUES (3,'Company','addr2','Address 2','TEXT','');
INSERT INTO DATADICT VALUES (4,'Company','city','City','TEXT','req');
INSERT INTO DATADICT VALUES (5,'Company','id_state','State','SELECT','bad');
INSERT INTO DATADICT VALUES (6,'Company','zip','Zip code','TEXT','req,bad');
INSERT INTO DATADICT VALUES (7,'Company','id_country','Country','SELECT','bad');
INSERT INTO DATADICT VALUES (8,'Company','phone','Phone','TEXT','req');
INSERT INTO DATADICT VALUES (9,'Company','email','Email','TEXT','req,bad');
INSERT INTO DATADICT VALUES (10,'Company','url','Web Site','TEXT','req,bad');
INSERT INTO DATADICT VALUES (11,'Company','affiliate','Affiliate','RADIO','req');
INSERT INTO DATADICT VALUES (12,'Company','c1_name','Contact 1 Name','TEXT','req');
INSERT INTO DATADICT VALUES (13,'Company','c1_title','Contact 1 Title','TEXT','req');
INSERT INTO DATADICT VALUES (14,'Company','c1_phone','Contact 1 Phone','TEXT','req');
INSERT INTO DATADICT VALUES (15,'Company','c1_email','Contact 1 Email','TEXT','req,bad');
INSERT INTO DATADICT VALUES (16,'Company','c2_name','Contact 2 Name','TEXT','req');
INSERT INTO DATADICT VALUES (17,'Company','c2_title','Contact 2 Title','TEXT','req');
INSERT INTO DATADICT VALUES (18,'Company','c2_phone','Contact 2 Phone','TEXT','req');
INSERT INTO DATADICT VALUES (19,'Company','c2_email','Contact 2 Email','TEXT','req,bad');
INSERT INTO DATADICT VALUES (20,'Company','c3_name','Contact 3 Name','TEXT','req');
INSERT INTO DATADICT VALUES (21,'Company','c3_title','Contact 3 Title','TEXT','req');
INSERT INTO DATADICT VALUES (22,'Company','c3_phone','Contact 3 Phone','TEXT','req');
INSERT INTO DATADICT VALUES (23,'Company','c3_email','Contact 3 Email','TEXT','req,bad');
INSERT INTO DATADICT VALUES (24,'Company','descr_short','Description','TEXT','req');
INSERT INTO DATADICT VALUES (25,'Company','descr_long','HTML description','TEXTAREA','req');
INSERT INTO DATADICT VALUES (93,'DATADICT','err','Err','TEXT','req');
INSERT INTO DATADICT VALUES (92,'DATADICT','form','Form','SELECT','req');
INSERT INTO DATADICT VALUES (91,'DATADICT','name','Name','TEXT','req');
INSERT INTO DATADICT VALUES (90,'DATADICT','field','Field','TEXT','req');
INSERT INTO DATADICT VALUES (138,'Account','exp2','Expansion field 2','TEXT',NULL);
INSERT INTO DATADICT VALUES (137,'Account','exp1','Expansion field 1','TEXT',NULL);
INSERT INTO DATADICT VALUES (136,'Account','notes','Internal notes','TEXT','big');
INSERT INTO DATADICT VALUES (135,'Account','cc_exp_year','Credit card exp. date year','TEXT','req');
INSERT INTO DATADICT VALUES (134,'Account','cc_exp_month','Credit card exp. date month','TEXT','req');
INSERT INTO DATADICT VALUES (133,'Account','cc_number','Credit card number','TEXT','req');
INSERT INTO DATADICT VALUES (132,'Account','cc_type','Credit card type','SELECT','req');
INSERT INTO DATADICT VALUES (131,'Account','cc_name','Name on credit card','TEXT','req,big');
INSERT INTO DATADICT VALUES (130,'Account','id_plan','Account Type','SELECT','req,bad');
INSERT INTO DATADICT VALUES (129,'Account','payment','Payment method','SELECT','req');
INSERT INTO DATADICT VALUES (128,'Account','email','Email','TEXT','req,big,bad');
INSERT INTO DATADICT VALUES (127,'Account','phone','Phone','TEXT','req,big,bad');
INSERT INTO DATADICT VALUES (126,'Account','id_country','Country','SELECT','req,bad');
INSERT INTO DATADICT VALUES (125,'Account','zip','Zip/Postal Code','TEXT','req,big,bad');
INSERT INTO DATADICT VALUES (124,'Account','id_state','State','SELECT','req,bad');
INSERT INTO DATADICT VALUES (123,'Account','city','City','TEXT','req,big');
INSERT INTO DATADICT VALUES (122,'Account','addr2','Address 2','TEXT','big');
INSERT INTO DATADICT VALUES (121,'Account','addr1','Address 1','TEXT','req,big');
INSERT INTO DATADICT VALUES (120,'Account','name','Contact name','TEXT','req,big');
INSERT INTO DATADICT VALUES (119,'Account','pass','Password','PASSWORD','req,len,match');
INSERT INTO DATADICT VALUES (118,'Account','login','User Name','TEXT','req,len,uniq');
INSERT INTO DATADICT VALUES (139,'Account','exp3','Expansion field 3','TEXT',NULL);
INSERT INTO DATADICT VALUES (140,'Account','exp4','Expansion field 4','TEXT',NULL);
INSERT INTO DATADICT VALUES (141,'Account','exp5','Expansion field 5','TEXT',NULL);

#
# Table structure for table 'DATADICTerr'
#

CREATE TABLE DATADICTerr (
  id_dde int(11) NOT NULL auto_increment,
  err varchar(255) NOT NULL default '',
  msg varchar(255) default NULL,
  PRIMARY KEY  (id_dde),
  UNIQUE KEY err (err)
) TYPE=MyISAM;

#
# Dumping data for table 'DATADICTerr'
#

INSERT INTO DATADICTerr VALUES (1,'req',' required');
INSERT INTO DATADICTerr VALUES (2,'bad',' incorrect');
INSERT INTO DATADICTerr VALUES (3,'uniq',' already exists');
INSERT INTO DATADICTerr VALUES (4,'len',' too small or too big');
INSERT INTO DATADICTerr VALUES (5,'small',' too small');
INSERT INTO DATADICTerr VALUES (6,'big',' too big');
INSERT INTO DATADICTerr VALUES (7,'match','\'s not match');

